import type { ComponentChildren } from "preact";
import { cn } from "@/lib/utils";

type ScrollAreaProps = {
  className?: string;
  children: ComponentChildren;
};

export function ScrollArea({ className, children }: ScrollAreaProps) {
  return <div className={cn("overflow-y-auto", className)}>{children}</div>;
}
